Issue 120851 - [testuno] paragraph numbering bullet,graphic bullet,tabstop,before and after character,graphic width and height,graphic bullet alignment
[testuno] paragraph numbering bullet,graphic bullet,tabstop,before and after ...
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
3.4.1
All All
: P3 normal
: 4.0.0
Assigned To: automat
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-07 09:52 UTC by Du Jing
Modified: 2013-07-11 14:50 UTC (History)
2 users (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
patch of test script (120.84 KB, patch)
2012-09-07 09:52 UTC, Du Jing
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description Du Jing 2012-09-07 09:52:19 UTC
Created attachment 79355 [details]
patch of test script
Comment 1 SVN Robot 2012-09-12 08:02:41 UTC
"liuzhe" committed SVN revision 1383831 into trunk:
#120851 - [testuno] paragraph numbering bullet,graphic bullet,tabstop,before ...
Comment 2 Du Jing 2012-09-14 05:55:13 UTC
change its status